/*
Theme Name: Advisori
Description: Child theme developed by Advisori for SlowgroveDental.com
Author: Advisori
Template: Avada
*/

#nav.nav-holder .navigation > li > a {
box-sizing: content-box;
padding-top: 15px;
}

.main-nav-search {
display:none;
}

.Testimonial-thumbnail {
display:none !important;
}

.page-title h1 {
color: white !important;
font-size: 26px !important;
line-height: normal !important;
}

.faq-tabs {
margin-bottom: 25px !important;
}

@media screen and (max-width: 800px) {
#sliders-container {
display:none;
}

.header-social {
display:none;
}
}